@ECHO OFF
echo Installing LiveVideoStreaming...
xcopy "%WMSAPP_HOME%\examples\LiveVideoStreaming\conf" "%WMSAPP_HOME%\conf" /s  /Y  /Q > NUL
IF NOT EXIST "%WMSAPP_HOME%\applications\live" mkdir "%WMSAPP_HOME%\applications\live"
IF NOT EXIST "%WMSAPP_HOME%\applications\rtplive" mkdir "%WMSAPP_HOME%\applications\rtplive"
IF NOT "%1" == "all" pause
